locked
which config file should I use for EntLib 5.0 RRS feed

  • Question

  • User1270199477 posted

    I never use Entlib 5.0 before,  Just got it installed today.  Here's my question, which configuration file should I use?  there are 4 of them.


    I click Start -> Program ->Microsoft patterns & practices -> Enterprise Library 5.0 ->Enterprise Library Configuration

    There are 4 options I can choose.

    EntLib Config .NET 3.5 (x86)

    EntLib Config .NET 3.5

    EntLib Config .NET 4 (x86)

    EntLib Config .NET 4


    I  am not so sure which one I should use.  I have vs.net 2010 installed, my home windows is 32 bit, one application is using .net 3.5, antoher one is using .net 4

    for my .net 3.5 app.  I use "EntLib Config .NET 3.5 (x86)"

    for my .net 4 app, I gonna use "EntLib Config .NET 4 (x86)"


    Am I right?



    Sunday, February 6, 2011 10:39 PM

Answers

  • User-1129879462 posted

    Right 

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Monday, February 7, 2011 4:25 AM

All replies

  • User-1129879462 posted

    Right 

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Monday, February 7, 2011 4:25 AM
  • User1270199477 posted

    thank you.  i jus wasn't sure.

    Monday, February 7, 2011 5:48 PM